

@media only screen and (max-width: 768px) {
.teamhover1 {
padding-right: 0px !important;
padding-left: 0px !important;
}

element.style {
    background-color: rgba(0, 0, 0);
}

.teamhover2 {
padding-right: 0px !important;
padding-left: 0px !important;
}
}

footer .column1 {
position: relative;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15185 li,
#nav-menu-item-15190 li,
#nav-menu-item-15195 li,
#nav-menu-item-15198 li,
#nav-menu-item-15375 li,
#nav-menu-item-15470 li,
#nav-menu-item-15478 li,
#nav-menu-item-15480 li,
#nav-menu-item-15485 li,
#nav-menu-item-15487 li,
#nav-menu-item-15495 li,
#nav-menu-item-15497 li,
#nav-menu-item-15501 li,
#nav-menu-item-15503 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #0c94d2 ;
    border-color: #0c94d2 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.carousel-inner .slide_subtitle span {
letter-spacing: 5px;
}

@media only screen and (min-width: 768px) {
    .carousel-inner h2 {
        letter-spacing: 16px;
    }
}

.more_facts_button .more_facts_button_text {
font-family: Oswald;
font-size: 19px;
font-weight: 700;
}

.footer_top {
padding: 30px 0;
}



.contact_section .separator {
margin-top: 23px;
}

.blog_holder.blog_single article h2 {
margin-top: 30px;
}

.blog_large_image h2 {
margin-top: 5px;
}

.blog_holder article .post_info {
margin-bottom: 30px;
margin-top: 5px;
}

.blog_holder.masonry article .mejs-container {
background-color: #ffffff;
}

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner,
.blog_holder article.format-link .post_text .post_text_inner {
padding-left: 37px;
}

.blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 17px;
}

.blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a {
color: #ffffff;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
}

#back_to_top:hover span {
background-color: #0c94d2;
border-color: #0c94d2;
}

#back_to_top span i {
color: #7b2a90;
}

#back_to_top span { 
    border-radius: 0;
}

.menu-footer_bottom_menu-container ul li a {
font-family: Oswald;
font-weight: 400;
letter-spacing: 2px;
}

.q_pie_chart_holder .tocounter {
font-family: Oswald;
}

.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack, .q_font_awsome_icon_square {
border-radius: 0px;
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover {
color: #ffffff !important;
opacity: 0.8;
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a {
transition: color, 0.2s;
}

.carousel-inner p {
margin-bottom: 25px;
}

.latest_post_inner .post_infos { color: #353535; font-weight: 600; }

.more_facts_inner { padding-top: 0; }

.carousel-control .prev_nav, .carousel-control .next_nav,
.flexslider .flex-prev, .portfolio_slider .flex-prev, .portfolio_slider .caroufredsel-prev,
.flexslider .flex-next, .portfolio_slider .flex-next, .portfolio_slider .caroufredsel-next,
.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a,
.pagination ul li span, .pagination ul li a { border-radius: 0; }

.blog_holder.masonry article.format-quote .post_info,
.blog_holder.masonry article.format-link .post_info { 
    color: #fff;
}

.gallery_without_space  li img {
vertical-align: bottom !important;
}

.custom_list ul li {
    list-style-position: outside;
    margin-left: 1em;
}

.footer_bottom {
padding-top:15px;
padding-bottom:15px;
}

.footer_content {
position: relative;
top: 50%;
transform: translateY(-50%);
}

@media screen and (max-width: 1000px) {
.header_top{
    color:#5d5d5d !important;
}

.header-widget{
    color:#5d5d5d !important;
}

.light:not(.sticky):not(.scrolled){
    color:#5d5d5d !important;
}

.right {
display: none;
}

#phn a:link {
color:#5d5d5d;
}

}

#text-31 {
margin-top:10px;
margin-left:20px;
}

.widget .widget-text {
margin-bottom: 12px;
}

.footer_top h5 {
margin-bottom: 8px;
}

#text-27 {
margin-bottom: 12px;
}

.subtitle {
padding-top:15px;
}

sup {
vertical-align:top !important;
}

@media only screen and (max-width: 600px) {
.subtitle {
font-size: 15px !important;
}
}

@media screen and (min-width: 769px) {
.home .q_elements_holder.two_columns .q_elements_item:first-child {
    position: relative !important; 
    left: -5px !important;
}
.home .q_elements_holder.two_columns .q_elements_item:last-child {
    position: relative !important; 
    left: 5px !important;
}
.home .q_elements_holder {
    padding-left: 5px !important;
    padding-right: 5px !important;
    box-sizing: border-box !important;
}
}